.version-msg {
    padding-right: 0px;
    color: white;
}

.version-refresh {
    padding: 1px;
    color: #019be6;
    font-weight: bold;
    cursor: pointer;
    padding-right: 5px;
}

.version-times {
    color: white;
    cursor: pointer;
    padding-left: 3px;
}

.version-popup {
    font-size: 10px;
}